<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" name="test"
    nsURI="http://www.modelversioning.org/core/match/test" nsPrefix="test">
  <eClassifiers xsi:type="ecore:EClass" name="Class1">
    <eOperations name="operation" eType="#//Class1"/>
    <eStructuralFeatures xsi:type="ecore:EAttribute" name="attribute1" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EBigDecimal"/>
    <eStructuralFeatures xsi:type="ecore:EAttribute" name="attribute2" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EDate"/>
  </eClassifiers>
  <eClassifiers xsi:type="ecore:EClass" name="Class2"/>
</ecore:EPackage>
